/* Tables */

.tables {
  background: var(--blue);
  color: white;
}

.tables.white-background {
  background: transparent;
  color: var(--black);
}

.tables p,
.tables .section-heading,
.tables .section-number {
  color: white;
}

.tables .section-number hr {
  border-color: white;
}

.table-container {
  background: white;
  padding: 15px;
  border-radius: 8px;
  margin-bottom: 30px;
  box-shadow: 0px 17px 31px 0px rgb(0 0 0 / 26%);
}

.white-background .table-container {
  box-shadow: 0px 17px 31px 0px rgb(0 0 0 / 14%);
}

.white-background.tables p {
  color: var(--black);
}

table {
  border-collapse: collapse;
  width: 100%;
  font-family: "Jura", sans-serif;
  text-transform: uppercase;
  color: var(--blue);
  font-weight: 700;
}

table td,
table th {
  border: none;
  padding: 12px;
}

table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  border: none;
  border-bottom: 1px solid var(--blue);
  font-size: 18px;
}

/* Large and up */
@media print, screen and (min-width: 64em) {
  .table-container {
    margin-bottom: 40px;
  }
  table th {
    font-size: 20px;
  }
}

/* Small only */
@media screen and (max-width: 49.99875em) {
  table {
    font-size: 14px;
    text-transform: none;
    font-family: "Raleway", sans-serif;
    font-weight: 400;
  }
  table th {
    font-size: 14px;
    font-family: "Jura", sans-serif;
    text-transform: uppercase;
  }
  table td,
  table th {
    padding: 8px;
  }
  .table-container {
    padding: 0;
  }
}
